{
	"name": "form/nc/nc-stock/column/stock-receive-row.json",
	"name_fi": "form/nc/nc-stock/column/stock-receive-row.json",
	"option": {},
	"column": [
		{
			"field": "ordr.order_id",
			"width": 90,
			"name_fi": "Tilaus"
		},
		{
			"field": "ordr.row_number",
			"width": 50,
			"name": "Row",
			"name_fi": "Rivi"
		},
		{
			"field": "ordr.json_data.partial_delivery_number",
			"width": 60,
			"name": "Lot",
			"name_fi": "Alaerä"
		},
		{
			"field": "ordr.stock_event_id",
			"width": 100,
			"name": "Stock event",
			"name_fi": "Var.tap."
		},
		{
			"field": "ordr.product_id",
			"width": 200,
			"name_fi": "Tuote"
		},
		{
			"field": "pr.name",
			"width": 290,
			"name_fi": "Nimi"
		},
		{
			"field": "ordr.order_amount",
			"width": 80,
			"name": "Amount",
			"name_fi": "Määrä",
			"format": "%'.2f"
		},
		{
			"field": "pr.stock_unit",
			"format": "varchar",
			"name": "Unit",
			"name_fi": "Yks",
			"width": 60
		},
		{
			"field": "pr.unit_multiplier",
			"format": "/ %'.2f",
			"name": "Multip.",
			"name_fi": "Kerroin",
			"width": 70
		},
		{
			"field": "ordr.json_data.order_amount_2",
			"width": 80,
			"name": "Amount 2",
			"name_fi": "Määrä 2"
		},
		{
			"field": "pr.unit_2",
			"width": 60,
			"name_fi": "Yks 2"
		},
		{
			"field": "pr.json_data.unit_design_unit_multiplier",
			"format": "/ %'.2f",
			"name": "St./des. mult.",
			"name_fi": "Yks/SYks kerroin",
			"width": 120
		},
		{
			"field": "pr.design_unit",
			"name": "Design unit",
			"name_fi": "Sunn. yks",
			"width": 100
		},
		{
			"field": "pr.json_data.design_conversion_multiplier",
			"format": "/ %'.2f",
			"name": "Design mult.",
			"name_fi": "Sunn. kerroin",
			"width": 100
		},
		{
			"field": "pr.json_data.design_unit_2",
			"name": "Design unit 2",
			"name_fi": "Sunn. yks 2",
			"width": 105
		},
		{
			"field": "ord.order_state",
			"type": "varchar",
			"field_length": 4
		},
		{
			"field": "ordr.delivery_date",
			"width": 100,
			"name_fi": "Toim. pv"
		},
		{
			"field": "pr.supplier_id",
			"width": 110,
			"name_fi": "Toimittaja"
		},
		{
			"field": "pr.parcel_code",
			"width": 100,
			"name_fi": "Paketti"
		},
		{
			"field": "ordr.json_data.supplier_product_code",
			"width": 160,
			"name_fi": "Sup.mat.code"
		},
		{
			"field": "ordr.description",
			"width": 400,
			"name_fi": "Kuvaus"
		},
		{
			"field": "ordr.production_order_id",
			"width": 100,
			"name_fi": "Production lot"
		},
		{
			"field": "ordr.info",
			"width": 200,
			"name_fi": "Lisätietoja"
		}
	],
	"column-": [
		{
			"link_field": "st.product_id",
			"name_fi": "Row",
			"record_type": "",
			"variable": "idx"
		},
		{
			"name_fi": "Order id",
			"field": "ordr.order_id",
			"width": 85
		},
		{
			"field": "ordr.order_type",
			"width": 55,
			"name_fi": "Type"
		},
		{
			"name_fi": "stock id",
			"field": "ordr.stock_event_id",
			"width": 85
		},
		{
			"field": "ordr.product_id",
			"width": 220,
			"name_fi": "Product"
		},
		{
			"field": "pr.name",
			"width": 220,
			"name_fi": "Product name"
		},
		{
			"field": "st.event_type",
			"width": 55,
			"name_fi": "Type"
		},
		{
			"field": "st.event_time",
			"width": 120,
			"name_fi": "Event date"
		},
		{
			"field": "st.json_data.time",
			"width": 65,
			"name_fi": "Time",
			"type": "time"
		},
		{
			"field": "st.json_data.foreign_purchase_price",
			"width": 150,
			"name_fi": "Foreign purch. price",
			"format": "%'.2f"
		},
		{
			"field": "st.json_data.purchase_price__unit",
			"width": 120,
			"name_fi": "Purchase price",
			"format": "%'.2f"
		},
		{
			"field": "st.json_data.cost_price__unit",
			"width": 100,
			"name_fi": "Cost price",
			"format": "%'.2f"
		},
		{
			"field": "ordr.price_without_vat",
			"width": 100,
			"name_fi": "Hinta",
			"format": "%'.2f"
		},
		{
			"field": "st.currency_id",
			"width": 80,
			"name_fi": "Currency"
		},
		{
			"field": "st.amount",
			"width": 85,
			"name_fi": "Amount",
			"format": "%'.-2f"
		},
		{
			"field": "pr.stock_unit",
			"width": 55,
			"name_fi": "Unit"
		},
		{
			"field": "st.info",
			"width": 2000,
			"name_fi": "Info"
		}
	]
}
